'combo combobox reset clear
'   删除组合框中所有项目。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_COMBO1)                  
Sub FF_ComboBox_ResetContent ( hWndControl As HWND )
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       SendMessage hWndControl, CB_RESETCONTENT, 0, 0
    End If  
    
End Sub

